<bugID>1012396<Summary>In-content preferences: wrong alignments in sync panel</Summary><Description>Created attachment 8424465
Screenshot (Italian build)

Sync panel, with an account linked to the profile. 

* The string "Device name" is horizontally aligned with the icon, not with the rest of the text.
* The string "Manage account" is vertically misaligned

The screenshot is from an Italian build, I'm assuming en-US has the same problem.</Description></bugID>